MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000022124thATC[All Projects] Phraseology/Speechpublic2015-08-26 19:242016-11-22 05:46
ReporterHovercat 
Assigned Tontnll 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a11 
Target VersionFixed in Version2.0-a12 
Summary0000022: Take off clearance, Initial Altitude is uncommon
DescriptionIn the take off clearance from tower: "... Initial Altitude 5300ft..." no need for that, already in Initial Clearance :-)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-26 19:24 Hovercat New Issue
2015-08-26 19:38 ntnll Status new => assigned
2015-08-26 19:38 ntnll Assigned To => ntnll
2015-09-01 19:23 ntnll Status assigned => resolved
2015-09-01 19:23 ntnll Resolution open => fixed
2015-09-01 19:23 ntnll Fixed in Version => 2.0-a12
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker